[DRINK_ST]		 
position = 106,181
centered = 0
deep = 2211
cost_upgrade_2 = 2000
name_upgrade_2 = "New Soft Drinks"
cloud_text_2   = "Fruitier, fizzier soft drinks./nEarn an additional $10 per bottle!"
cloud_pos_2    = -10,120
cloud_layout_2 = "0 M"

[CAKE_ST]
position = 145,217
centered = 0
deep = 2220
cost_upgrade_2 = 2000
name_upgrade_2 = "Home Made Cookies"
cloud_text_2   = "These sweet sensations will/nhave you tasting an additional/n$10 per order!"
cloud_pos_2    = 30,120
cloud_layout_2 = "0 M"

[SNACK_ST]
position = 194,192
centered = 0
deep = 2230
cost_upgrade_2 = 2000
name_upgrade_2 = "Fancy Chips"
cloud_text_2   = "Customers will happily pay extra/nfor these fancy, crunchy chips!/nAn additional $10 per bag!"
cloud_pos_2    = 60,110
cloud_layout_2 = "0 M"

[CREAM_ST]
position = 244,199
centered = 0
deep = 2211
cost_upgrade_2 = 0
name_upgrade_2 = ""
cloud_text_2   = ""
cloud_pos_2    = 70,28
cloud_layout_2 = "0 M"

[COFFEE_ST]	 
position = 279,189
centered = 0
deep = 2400
cost_upgrade_2 = 6000
cost_upgrade_3 = 7000
name_upgrade_2 = "Double Coffeemaker"
name_upgrade_3 = "Super Deluxe Coffee"
cloud_text_2   = "Two cups of coffee/nwith a single click!"
cloud_text_3   = "Coffee so fancy, it costs a/nquarter just to smell it!/nEarn additional $10 per cup!"
cloud_pos_2    = 110,170
cloud_pos_3    = 45,160
cloud_layout_2 = "0 M"
cloud_layout_3 = "0 M"

[COTTON_ST]
position = 312,164
centered = 0
deep = 2300
cost_upgrade_2 = 8000
name_upgrade_2 = "Faster Cotton Candy Machine"
cloud_text_2   = "Flings floss 20% faster!"
cloud_pos_2    = 115,160
cloud_layout_2 = "0 M"

[SOUSE]
position = 196,122
centered = 0
deep = 1540
cost_upgrade_2 = 1000
name_upgrade_2 = "Improved Condiment"
cloud_text_2   = "This improved condiment recipe/nwill have customers drooling!/nAn additional $10 per squirt!"
cloud_pos_2    = 70,28
cloud_layout_2 = "0 M"

[OVEN]
position = 199,44
centered = 0
deep = 2400
cost_upgrade_2 = 8000
name_upgrade_2 = "Faster Toaster Oven"
cloud_text_2   = "This advanced toaster/noven toasts subs faster/nthan ever!"
cloud_pos_2    = 0,10
cloud_layout_2 = "0 M"

[SUBS_TABLES]
interior = 1
position = 250,90
centered = 0
deep = 1300
cost_upgrade_2 = 0
name_upgrade_2 = ""
cloud_text_2   = ""
cloud_pos_2    = 70,28
cloud_layout_2 = "0 M"

[REBECCA]
position = 100,110//110,100
centered = 0
deep = 1550
cost_upgrade_2 = 15000
name_upgrade_2 = "Server Courses"
cloud_text_2   = "These advanced server courses will have/nRebecca  serving smiles at top speed!"
cloud_pos_2    = -15,50
cloud_layout_2 = "0 M"

[ROBERT]
position = 245,80//225,90
centered = 0
deep = 2300
cost_upgrade_2 = 15000
name_upgrade_2 = "Chef Courses"
cloud_text_2   = "These advanced chef courses/nwill teach Robert to sling/nsubs more quickly."
cloud_pos_2    = 125,0
cloud_layout_2 = "0 M"

[FLOOR]		 
interior = 1
position = 0,67
centered = 0
deep = 1210
cost_upgrade_2 = 8000
name_upgrade_2 = "Repair The Floor"
cloud_text_2   = "Repair this grungy old floor/nand fill a half star in the/nTurbo Service Meter!"
cloud_pos_2    = 90,170
cloud_layout_2 = "0 M"

[WALL]
interior = 1
position = 0,0
centered = 0
deep = 1211
cost_upgrade_2 = 7500
name_upgrade_2 = "Remodel The Walls"
cloud_text_2   = "Tastefully remodel the/nwalls and fill a half star in/nthe Turbo Service Meter!"
cloud_pos_2    = 90,40
cloud_layout_2 = "0 M"

[TABLES]
sp = 1
interior = 1
position = 0,0
centered = 0
deep = 2200
cost_upgrade_2 = 8500
name_upgrade_2 = "Stylish New Counter"
cloud_text_2   = "Customers will love bellying up/nto this bar! Upgrade and fill a half/nstar in the Turbo Service Meter!"
cloud_pos_2    = 100,100
cloud_layout_2 = "0 M"

[TABLES_SP]
position = 186,140
centered = 0
deep = 1539

[ROBERT_COUNTER]
interior = 1
position = 255,0
centered = 0
deep = 1440
cost_upgrade_2 = 6000
name_upgrade_2 = "New Sandwich Kitchen"
cloud_text_2   = "Upgrade Robert's sandwich/nsalon and fill a half star in/nthe Turbo Service Meter!"
cloud_pos_2    = 20,0
cloud_layout_2 = "0 M"

[INTERIOR1]
interior = 1
position = 0,0
centered = 0
deep = 1212
cost_upgrade_2 = 7000
name_upgrade_2 = "Replace Door and Windows"
cloud_text_2   = "Upgrade to a lovely door and/nwindows and fill a half star/nin the Turbo Service Meter!"
cloud_pos_2    = 40,40
cloud_layout_2 = "0 M"

[INTERIOR2]
interior = 1
position = 0,0
centered = 0
deep = 1213
cost_upgrade_2 = 7000
name_upgrade_2 = "Fancy Fixtures"
cloud_text_2   = "Fix your fixtures with these/nfine filaments and fill a half star/nin the Turbo Service Meter!"
cloud_pos_2    = 20,40
cloud_layout_2 = "0 M"
